.article-detail-section .container {
    max-width: 100%;
    padding: 0 16px;
}

.article-detail-section__main {
    padding: 32px;
    background: #fff;
    position: relative;
    border-radius: 8px;
    max-width: 1100px;
    margin: 0 auto;
}
.article-detail-section {
    padding: 48px 0;
}
.article-detail-section__main .breadcrumb {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    max-width: 800px;
    margin: 0 auto 32px auto;
}
.article-detail-section__main .breadcrumb .block-see-more__tag {
    text-transform: uppercase;
}
.article-detail-section__main .article-header {
    max-width: 800px;
    margin: 0 auto;
}
.article-header__title {
    color: #222;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.4;
    text-align: center;
    margin-bottom: var(--space-4);
}

.article-meta__time {
    color: rgba(122, 122, 122, 1);
    font-size: 14px;
    line-height: 1.4;
    margin: 0;
    text-align: center;
    display: block;
}
.article-meta {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 8px;
    padding-bottom: 16px;
    margin-bottom: 16px;
    position: relative;
}
.article-meta:before {
    content: '';
    position: absolute;
    bottom: 0;
    width: 160px;
    height: 1px;
    background: rgba(229, 229, 229, 1);
    left: 50%;
    transform: translateX(-50%);
}
.author-credit {
    text-align: center;
    margin-bottom: 48px;
}
.author-credit__title {
    color: rgba(128, 128, 128, 1);
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 12px;
}
.author-credit__list {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 8px ;
}
.author-credit__item {
    display: flex;
    align-items: center;
    padding: 0 15px;
    gap: 0 8px;
    position: relative;
}
.author-credit__item:first-child {
    padding-left: 0;
}
.author-credit__item:last-child {
    border-right: none;
    padding-right: 0;
}
.author-credit__avatar {
    width: 32px;
    height: 32px;
    background-color: rgba(147, 219, 245, 1);
    border: 1.6px solid #fff;
    color: #ffffff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    font-size: 14px;
    overflow: hidden;
}

.author-credit__name {
    color: rgba(122, 122, 122, 1);
    font-size: 16px;
    font-weight: 700;
}
.author-credit__avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.author-credit__item:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 1px;
    height: 16px;
    background: var(--border-1);
    margin: auto;
}
.author-credit__item:last-child:before {
    display: none;
}


.article-actions {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid rgba(228, 223, 217, 1);
    padding-bottom: 16px;
    margin-bottom: 32px;
}
.article-actions__button {
    display: flex;
    align-items: center;
    gap: 0 8px;
}
.article-actions__button .article-actions__btn {
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #E5E5E5;
    border-radius: 100px;
    background: #fff;
    transition: all .3s;
    cursor: pointer;
}
.article-actions__button .article-actions__btn:hover {
    background: #F5F5F5;
}
.article-actions__group {
    position: relative;
}

.article-actions__share {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.share__menu {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}
.share__menu .share__item {
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgba(228, 223, 217, 1);
    border-radius: 100px;
    background: #fff;
    transition: all .3s;
    cursor: pointer;
}
.share__menu .share__item:hover {
    background: #F5F5F5;
}

.article-actions__button .article-actions__btn.article-actions__btn--play-ai {
    width: auto;
    padding: 0 12px 0 4px;
    gap: 0 8px;
    border-color: #FAC6C9;
}

.article-actions__button .article-actions__btn.article-actions__btn--play-ai .text-size-16 {
    font-family: 'VNE1';
    color: #7A7A7A;
    font-size: 16px;
    line-height: 1;
}





/* LAYOUT DEtail */ 
.article-layout {
    width: 700px;
    margin: 0 auto;
}
.breadcrumb__list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px 0;
}
.breadcrumb__item {
    padding-right: var(--space-5);
    position: relative;
}
.breadcrumb__item:before {
    content: '';
    position: absolute;
    width: 4px;
    height: 4px;
    background: rgba(204, 204, 204, 1);
    border-radius: 50%;
    top: 10px;
    right: 8px;
}
.breadcrumb__item .breadcrumb__link {
    color: var(--text-main);
    text-transform: uppercase;
    font-weight: 700;
    opacity: .2;
    transition: all .3s;
}
.breadcrumb__item:last-child:before {
    display: none;
}
.breadcrumb__item:last-child {
    padding: 0;
}
.breadcrumb__item.breadcrumb__item--current .breadcrumb__link {
    color: rgba(227, 27, 33, 1);
    opacity: 1;
}

.breadcrumb {
    margin-bottom: 12px;
}

.article-header .article-header__title {
    text-align: center;
    font-size: 36px;
    line-height: 1.4;
    margin-bottom: var(--space-4);
}
.article-header__meta {
    max-width: 700px;
    margin: 0 auto;
}
.article-meta__content {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 8px;
    width: 100%;
    flex:1;
}
.article-actions {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid rgba(228, 223, 217, 1);
    padding-bottom: 16px;
    margin-bottom: 16px;
}
.article-circle {
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: rgba(204, 204, 204, 1);
}
.article-actions__button {
    display: flex;
    align-items: center;
    gap: 0 8px;
}
.article-actions__share {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.share__menu {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}


.article-content__lead {
    color: var(--text-main);
    font-size: 18px;
    font-weight: 700;
    line-height: 1.4;
    margin-bottom: var(--space-4);
    text-align: center;
}

.article-content p {
    color: var(--text-main);
    font-size: 18px;
    line-height: 1.4;
    margin-bottom: var(--space-4);
}
.tags {
    margin-top:36px;
}
.list-tag {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
}
.tags-label {
    font-weight: 700;
    color: #ED1D26;
    font-size: 14px;
    position: relative;
    display: block;
    text-transform: uppercase;
    margin-bottom: 12px;
}

.tags .tag {
    padding: 0 16px;
    font-size: 14px;
    border-radius: 4px;
    border: 1px solid #FAC6C9;
    background: #fff;
    color: #7A7A7A;
    cursor: pointer;
    transition: 0.3s;
    height: var(--space-7);
    outline: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    box-shadow: none;
    line-height: 1.1;
    gap: 6px;

}
.tags .tag .tag-name {
    flex: 1;
     display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.tags .tag-icon {
    width: 10px;
    opacity: .25;
    transition: all .3s;
}
.tag:hover {
    border-color: #ED1D26;
    color:#ED1D26;
}
.tag:hover .tag-icon {
    opacity: 1;
}
.tags .tag.is-active {
      border-color: #ED1D26;
    color:#ED1D26;
}
.tags .tag.is-active .tag-icon {
    opacity: 1;
}
.topic__header {
    display: flex;
    align-items: flex-start;
    gap: 6px;
    margin-bottom: var(--space-6);
}
.topic__label {
    font-size: 16px;
    line-height: 1.4;
    color: #808080;
    position: relative;
    top: 3px;
}
.topic__tag {
    color: #e53935;
    font-weight: 600;
    text-decoration: none;
}

.topic {
    margin-top: var(--space-8);
}

.topic__header-list {
    display: flex;
    align-items: center;
    gap: 0 12px;
    flex: 1;
    flex-wrap: wrap;
}

.button-event__more--layout {
        display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0 6px;
    height: 28px;
    border: 1px solid #FAC6C9;
    border-radius: 100px;
    padding: 0 16px;
    transition: all .3s;
    background: #fff;
}

.button-event__more--layout .text {
    color: #7A7A7A;
    font-size: 16px;
    line-height: 1;
    transition: all .3s;
}
.button-event__more--layout:hover {
    border-color: #ED1D26;
}
.button-event__more--layout:hover .icon {
    opacity: 1;
}
.button-event__more--layout:hover .text {
    color: #ED1D26;
}
.button-event__more--layout .icon {
    transition: all .3s;
    opacity: .25;
}
.layout-topic {
    border-radius: 4px;
    border: 1px solid #E5E5E5;
    padding: var(--space-6);
    background: #fff;
}

.topic__name {
    margin-bottom: var(--space-4);
    color: #ED1D26;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.4;
    text-transform: uppercase;
}

.topic__title {
    color: #222222;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.5;
}

.topic__list {
    margin-top: var(--space-4);
    padding-left: var(--space-6);
    position: relative;
}

.topic__list:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 100%;
    border-left: 1px dashed #A7A7A7;
}

.topic__list .new-item_horizontal--reverse {
    display: flex;
    flex-direction: row-reverse;
    gap: 8px;
    margin-bottom: 24px;
    padding: 0;
    border: none;
}

 .topic__list .new-item_horizontal--reverse .new-item__image {
        width: 120px;
        height: auto;
      
    }

.topic__list .new-item_horizontal--reverse:last-child {
    margin: 0;
}

.topic__list .new-item_horizontal--reverse:before {
    content: '';
    position: absolute;
    top: 9px;
    left: -28px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    display: flex;
    border: 2px solid #ED1D26;
    background: #fff;
}

.topic__list .new-item_horizontal .title-size-18, .topic__list .new-item_horizontal  .title-size-18 a {
    font-weight: 400;
}

.button-topic__more {
    padding-top: 24px;
}

.topic.topic-category .topic__list:before {
    border-style: solid;
    border-width: 1px;
    border-color: #ED1D26;
}

.topic.topic-category .topic__list .new-item_horizontal--reverse:before {
    display: none;
}

.topic.topic-category .topic__list .new-item_horizontal {
    margin-bottom: 16px;
    padding-bottom: 16px;
    border-bottom: 1px solid #e5e5e5;
}

.topic.topic-category .topic__list .new-item_horizontal:last-child {
    border: none;
    padding: 0;
    margin: 0;
}
.related-detail_news .related__title {
    color: var(--text-title);
    font-size: 16px;
    line-height: 1.4;
    font-weight: 700;
    font-family: 'VNBSerif';
    text-transform: uppercase;
    margin-bottom: var(--space-3);
}

.related__list .news-item.news-item-horizontal {
    border: 1px solid #D6DBDE;
    border-radius: 8px;
    margin-bottom: 16px;
    padding: var(--space-4);
    background: #fff;
    display: flex;
    align-items: flex-start;
    position: relative
}

.related__list .news-item.news-item-horizontal:last-child {
    margin: 0;
}

.related__list .news-item.news-item-horizontal .news-item__image-wrapper {
    width: 200px;
    height: 100%;
}

.related__list .news-item.news-item-horizontal .news-item__content {
    margin-left: 16px;
    flex: 1;
}

.news-card__meta .news-card__category {
    color: #ED1D26;
    font-size: 14px;
    line-height: 1.4;
    margin: 0;
    flex: 1;
    display: inline-block;
}
.related__list .news-item.news-item-horizontal .news-item__content .news-card__meta {
    margin-bottom: 4px;
}

.button-event__read {
    margin-top: auto;
}

.button-event__read--layout {
    display: inline-flex;
    align-items: center;
    gap: 0 6px;
}

.button-event__read--layout .text {
   font-size: 14px;
    line-height: 1.4;
    color: #ED1D26;
    transition: all .3s;
}

.button-event__read--layout .icon {
    transition: all .3s;
    transform: translateX(0);
    display: flex;
    align-items: center;
    justify-content: center;
}

.button-event__read--layout .icon svg path {
    transition: all .3s;
    fill: #ED1D26;
}

.button-event__read--layout:hover .icon {
    transform: translateX(4px);
}

.button-event__read--layout:hover .text {
    color: #ED1D26;
}
.block-cards-article {
    margin-top: 16px;
}
.related__list .news-item.news-item-horizontal .news-item__content .news-item__title {
    margin-bottom: 4px;
}
.related__list .news-item.news-item-horizontal .news-item__content .news-item__title .news-item__title-link {
    color: #222222;
    transition: all .3s;
}

.related__list .news-item.news-item-horizontal .news-item__content .news-item__title .news-item__title-link:hover {
    color: #ED1D26;
}
.article-related .news-item .news-item__title--small .news-item__title-link {
    color: #222222;
    transition: all .3s;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.4;
}

.article-related .news-item .news-item__title--small .news-item__title-link:hover {
    color: #ED1D26;
}
.highlight-section.news-latest {
    padding-top: var(--space-8);
}
@media (min-width:576px) {
    .highlight-section.news-latest .highlight__title:before {
    width:100%;
}
}
.related-detail_news {
    margin-top: 24px;
}
.share__menu .share__item.share__item-google {
    width: auto;
    padding: 0 16px;
}
.article-meta__share {
    margin-top: var(--space-4);
}
.article-meta__share .share__menu {
    justify-content: flex-end;
}
.article-meta__source {
    text-align: right;
    margin-top: var(--space-6);
    color: var(--text-main);
    font-size: 18px;
}
.article-meta__source-text {
    font-weight: 700;
}
.cards-article+.cards-article {
    margin-top: var(--space-4);
}

.cards-article {
    padding: var(--space-6);
    border-radius: var(--space-2);
}

.cards-article__body .cards-article__text {
    font-size: 18px;
    color: #34495C;
    line-height: 1.6;
    margin: 0;
}

.cards-article.card--normal {
        border: 1px solid #34495C;
    background: rgba(255, 255, 255, 1);
}

.cards-article.card--secondary {
    background: #fff;
    border: 1px solid #E5E5E5;
}

.cards-article.card--muted {
    background: #F8F8F8;
}

.cards-article.card--highlight {
    background: #F1F5FD;
    border-radius: 4px;
}
.cards-article.card--secondary .cards-article__title {
    color: #767676;
}
.cards-article.card--normal .cards-article_text {
    color: #34495C;
}
.cards-article.card--muted .cards-article__title,.cards-article.card--muted .cards-article_text {
    color: #34495C;
}
.cards-article.card--highlight .cards-article_text {
    color:#34495C;
}
.cards-article__head {
    margin-bottom: var(--space-2);
}

.cards-article__head .cards-article__title {
    font-size: 18px;
    color: rgba(52, 73, 92, 1);
    line-height: 1.6;
    margin: 0;
}





.article-table-block {
    margin: 32px 0;
}
.article-table-block__title {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: var(--space-4);
    color: var(
    --text-main);
}
.article-table-block__search {
    margin-bottom: var(--space-4);
}
.article-table-block__search-input {
    width: 100%;
    max-width: 313px;
    padding: 4px 16px;
    border-radius: 20px;
    border: 1px solid #e4dfd9;
    height: 32px;
    font-size: 16px;
    color: var(--text-main);
    transition: all .3s;
}
.article-table-block__pagination {
    margin-top: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 16px;
}
.article-table-block__page-btn {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    border: 1px solid var(--border-1);
    background: #fff;
    cursor: pointer;
    outline: none;
    box-shadow: none;
    transition: all .3s;
    display: flex;
    align-items: center;
    justify-content: center;
}
.article-table-block__page-current {
    font-weight: 600;
}
.article-table-block__page-total {
    color: var(--text-main);
    font-size: 16px;
    line-height: 1.4;
}
.article-table-block__search-input:focus {
    border-color: #979694;
}
.article-table-block__page-btn:hover {
    background: #e7e7e7;
}
.article-table-block__page-input {
    width: 40px;
    height: 32px;
    text-align: center;
    font-size: 16px;
    border: 1px solid #d9d9d9;
    border-radius: 8px;
    outline: none;
    color: var(--text-main);
}
.article-table-block__page-input::-webkit-outer-spin-button,
.article-table-block__page-input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.article-table-block__page-input {
    -moz-appearance: textfield;
}
.article-table-block__page-input:focus {
    border-color: #C4161C;
}
.article-table-block__flex {
    display: flex;
    align-items: center;
    gap: 0 8px;
}
.article-detail {
    width: 100%;
    overflow-x: auto;
}

.article-quote {
    position: relative;
    margin: 0 0 52px 0;
    background: #fff;
}
.article-quote .article-quote__text {
    font-size: 18px;
    line-height: 1.6;
    color: #111;
    margin: 0 0 16px 0;
    font-weight: 700;
    font-style: italic;
}
.article-quote__author {flex: 1;text-align: right;}
.article-quote__name {
    display: block;
    font-weight: 700;
    font-size: 18px;
    color: var(--text-main);
    margin-bottom: 3px;
}
.article-quote__title {
    color: #222222;
    font-size: 18px;
    line-height: 1.4;
    margin: 0;
}
.article-quote__footer {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 0 16px;
}
.article-quote__avatar {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: hidden;
}
.article-quote__avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.article-quote--line {
    border-left: 2px solid #C4161C;
    padding-left: 24px;
}
.article-quote--quote::before {
    content: "";
    font-size: 64px;
    color: #C4161C;
    position: absolute;
    top: -10px;
    left: 0;
    line-height: 1;
}

.article-quote--boxed {
    border: 2px solid #C4161C;
    border-radius: 8px;
    padding: 24px;
}
.article-quote--boxed .icon-quote {
    position: absolute;
    top: -24px;
    left: -24px;
    background: #fff;
    padding: 12px;
}
.article-quote.article-quote--quote .icon-quote {
    position: absolute;
    top: 2px;
    left: 0;
}
.article-quote.article-quote--quote {
    padding-left: 48px;
}
.article-quote.article-quote--corner .icon-quote-top {
    position: absolute;
    top: 0;
    left: 0;
}
.article-quote.article-quote--corner .icon-quote-bottom {
    position: absolute;
    bottom: 0;
    right: 0;
}
.article-quote.article-quote--corner {
    padding: 32px 40px;
}
.icon-quote-bottom img {
    transform: rotate(-180deg);
}
.article-quote.article-quote--corner .icon-quote-top:before {
    content: '';
    position: absolute;
    top: 14px;
    left: 46px;
    width: 46px;
    height: 2px;
    background: #C4161C;
}
.article-quote.article-quote--corner .icon-quote-top:after {
    content: '';
    position: absolute;
    top: 36px;
    width: 2px;
    height: 46px;
    background: #C4161C;
    left: 15px;
}
.article-quote.article-quote--corner .icon-quote-bottom:before {
    content: '';
    position: absolute;
    bottom: 15px;
    height: 2px;
    width: 46px;
    background: #C4161C;
    right: 46px;
}
.article-quote.article-quote--corner .icon-quote-bottom:after {
    content: '';
    position: absolute;
    bottom: 36px;
    width: 2px;
    height: 46px;
    background: #C4161C;
    left: 15px;
}
.article-figure__item {
    position: relative;
}
.article-figure.figure-2 .article-figure__media {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 8px;
}
.article-figure.figure-3 .article-figure__media {
    display: grid;
    gap: 8px;
    grid-template-columns: 2fr 1fr;
    grid-template-rows: repeat(2, 1fr);
}
.article-figure.figure-3 .article-figure__media .article-figure__item:first-child {
    grid-row: 1 / span 2;
}
.article-figure.figure-4 .article-figure__media {
    display: grid;
    gap: 8px;
    grid-template-columns: repeat(2, 1fr);
}
.article-figure.figure-2 .article-figure__media .article-figure__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top;
    aspect-ratio: 5 / 3;
}
.article-figure.figure-3 .article-figure__media .article-figure__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top;
    aspect-ratio: 5 / 3;
}
.article-figure.figure-4 .article-figure__media .article-figure__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top;
    aspect-ratio: 5 / 3;
}
.article__slider {
    position: relative;
}

.article__slider .ct-nav-slide {
    width: var(--space-10);
    height: var(--space-10);
    background: rgb(255 255 255 / 50%);
    border: none;
    top: 200px;
}
.article__slider .ct-nav-slide svg path {fill-opacity: .2;}

.article__slider .ct-nav-slide svg {
    display: block;
    width: auto;
    height: auto;
}
.article__slider .ct-nav-slide:hover {
    background: #fff;
}

.article__slider .ct-nav-slide:hover svg path {
    fill-opacity: .6;
}

.article__slider .article-figure figcaption {
    text-align: center;
    color: #666666;
}

.article__slider .article-figure .article-figure__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top;
    aspect-ratio: 5 / 3;
}

.article__slider .article-figure {
    padding: 0;
}
.article__list {
    margin-bottom: 24px;
}
.article__slider {
    margin-bottom: 16px;
}
.article-related {
    float: right;
    width: 180px;
    margin:0 0 0 48px;
}
.article-float::after {
    content: "";
    display: block;
    clear: both;
}
.article-related .news-item {
    border-radius: 0;
    background: #fff;
    border-top: 1px solid #263145;
    border-bottom: 1px solid #263145;
    padding: 16px 0;
}

.article-related .news-item .news-item__image-wrapper {
    width: 100%;
    margin-bottom: 8px;
}
.article-related.article-related--bg {
    width: 200px;
    margin-left: 24px;
}
.article-related.article-related--bg .news-item {
    border: none;
    border-radius: 4px;
    background: #F3F6F9;
    padding: 12px;
}
.article-float {
    display: flex;
    align-items: flex-start;
}
.article-float .article-content {
    flex: 1;
}
.article-related .news-item .news-item__title--small {
    font-size: 17px;
    font-weight: 400;
    margin-bottom: 8px;
}
.gallery-thumbs__slider {
    position: relative;
    padding-top: 32px;
    margin-bottom: 24px;
}
.gallery-thumbs__slider .gallery-count {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    color: var(--text-main);
    font-size: 16px;
}
.gallery-thumbs__slider .ct-nav-slide {
    width: 24px;
    height: 24px;
    background: #fff;
    border: none;
    border-radius: 4px;
    top: 20px;
    transform: none;
    bottom: auto;
}
.gallery-thumbs__slider .ct-nav-slide.swiper-button-next {
    right: 0;
}
.gallery-thumbs__slider .ct-nav-slide.swiper-button-prev {
    left: auto;
    right: 32px;
}
.gallery-thumbs__slider .ct-nav-slide:hover {
    background: #fff;
}
.gallery-thumbs__slider .ct-nav-slide img {
    width: 10px;
}
.gallery-thumbs__slider .article-figure__media .article-figure__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top;
    border-radius: 4px;
    border: 1px solid transparent;
    transition: all .3s;
}
.gallery-thumbs__slider .swiper-slide.swiper-slide-active .article-figure__media .article-figure__img {
    border-color: #ED1D26;
}
.gallery-thumbs__slider .article-figure__media {
    height: 90px;
}
.gallery-thumbs__slider .swiper-slide {
    width: auto;
}
.gallery-thumbs__slider:before {
    content: '';
    position: absolute;
    bottom: 0;
    width: 93px;
    height: 90px;
    right: 0;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 98.69%);
    z-index: 2;
}
.article-actions {
    display: flex;
    gap: 12px;
    align-items: center;
}
.article-actions__btn img {
    width: 18px;
    height: 18px;
}

.article-actions__btn:hover {
    background: #f5f3ef;
}

.article-actions__btn.is-active {
    color: #c30000;
    border-color: #c30000;
}
.article-actions__btn--undo:hover {
    background: #F6F5EF;
}
.custom-article-actions__size .js-font-btn:hover {
    background: #F6F5EF;
}
.js-font-btn.font-btn__sm svg {
    width: 14px;
    height: 14px;
}

.js-font-btn.font-btn__md svg {
    width: 17px;
    height: 17px;
}

.js-font-btn.font-btn__lg svg {
    width: 19px;
    height: 19px;
}

.js-font-btn.font-btn__xl svg {
    width: 22px;
    height: 22px;
}

.custom-article-actions__size .js-font-btn svg {
    position: relative;
}
.js-font-btn:before {
    content: '';
    position: absolute;
    bottom: 2px;
    width: 100%;
    height: 1px;
    background: var(--text-title);
    z-index: 1;
    left: 0;
    right: 0;
    margin: auto;
    transition: all .3s;
    opacity: 0;
}
.js-font-btn.font-btn__sm:before {
    width: 14px;
}
.js-font-btn.font-btn__md:before {
    width: 17px;
}
.js-font-btn.font-btn__lg:before {
    width: 19px;
}
.js-font-btn.font-btn__xl:before {
    width: 22px;
}
.js-font-btn.is-active:before {
    opacity: 1;
    visibility: visible;
}
.article-detail-section-left .layout-detail-section {
        position: relative;
    display: flex;
    align-items: flex-start;
    gap: 0 78px;
}
.article-detail-section-left .layout-detail-section .article-detail-section__main {
    width: calc(100% - 422px);
}
.article-detail-section-left .breadcrumb__list {
    justify-content: flex-start;
}
.article-detail-section-left .article-header .article-header__title {
    text-align: left;
}
.article-detail-section-left .article-header__meta {
    max-width: 100%;
}
.article-detail-section-left .article-meta {
    justify-content: flex-start;
}
.article-detail-section__sidebar {
    width: 344px;
}
.news-hub.new-hub-detail-news {
    padding-top: 42px;
}
.breadcrumb .google-news {
    display: none;
}
.article-detail-section-left .article-meta .author-credit__list {
    justify-content: flex-start;
}
.article-detail-section-left .article-meta .article-meta__author.article-meta__author-many {
    justify-content: flex-start;
    align-items: flex-start;
}
.article-meta__author.article-meta__author-many {
    flex-direction: column;
}
.block-news-feed.related-detail_news .related__title {
    color: #ED1D26;
    font-size: 14px;
    font-weight: 700;
}
.article-meta__name {
    color: rgba(122, 122, 122, 1);
    font-size: 16px;
    font-weight: 700;
}

.article-meta__author {
    display: flex;
    align-items: center;
    gap: 8px;
    position: relative;
        flex-wrap: wrap;
}
.article-meta__avatar {
    display: flex;
    align-items: center;
    gap: 8px;
    width: 100%;
    justify-content: center;
}
.article-meta__avatar img {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    object-fit: cover;
    object-position: top center;
}
.block-news-feed.related-detail_news .new-item_horizontal .new-item__image {
    width: 200px;
    height: auto;
}

.block-news-feed.related-detail_news .new-item_horizontal {
    gap: 0 16px;
    margin-bottom: var(--space-4);
    padding-bottom: var(--space-4);
}

.block-news-feed.related-detail_news .new-item_horizontal .card-newest__meta {
    margin-bottom: 4px;
}
@media (min-width: 992px) and (max-width:1199px)  { 
    .article-detail-section-left .container {
        max-width: 960px;
    }
    .article-detail-section-left .layout-detail-section {
        gap: 0 24px;
    }
    .article-detail-section-left .layout-detail-section .article-detail-section__main {
        width: calc(100% - 368px);
    }
    .article-detail-section {
        padding-top: 24px;
    }
} 
@media (min-width: 768px) and (max-width:991px)  { 
    .article-detail-section {
        padding-top: 16px;
    }
    .article-header .article-header__title {
        font-size: 28px;
    }
    .article-detail-section-left .container {
        max-width: 720px;
    }
    .article-detail-section-left .layout-detail-section {
        gap: 24px 0;
        flex-direction: column;
    }
    .article-layout {
        width: 100%;
    }
    .article-detail-section-left .layout-detail-section .article-detail-section__main {
        width: 100%;
    }
    .article-detail-section__main {
        padding: 16px;
    }
    .article-detail-section__sidebar {
        width: 100%;
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 0 24px;
    }
    .article-detail-section__sidebar .video__sidebar-qc {
        display: none;
    }
    .article-detail-section__sidebar .news-block-featured__sidebar-content {
        min-width: 0;
    }

}
@media (max-width:991px) {
    .breadcrumb .google-news {
        display: flex;
    } 
    .breadcrumb {
        display: flex;
        align-items: flex-start;
        gap: 0 8px;
    }
    .breadcrumb__list {
        flex: 1;
        flex-wrap: wrap;
    }
}
@media (max-width:767.98px){
    .article-meta__author.article-meta__author-many .author-credit__list {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 12px;
        width: 100%;
    }
    .author-credit__item {
        padding: 0;
    }
    .author-credit__name {
        flex: 1;
        display: block;
    }
    .author-credit__item:before {
        display: none;
    }
    .article-detail-section__main .breadcrumb {
        justify-content: flex-start;
        overflow-x: auto;
        overflow-y: hidden;
        margin: 0 -16px 24px -16px;
        padding: 0 16px;
    }
    .article-detail-section__main .breadcrumb::-webkit-scrollbar {
        display: none;
    }
    .article-detail-section__main .breadcrumb .block-see-more__tag {
        white-space: nowrap;
        text-transform: uppercase;
        font-size: 12px;
        height: 28px;
    }
    .article-detail-section__main {
        padding: 0;
    }
    .article-detail-section {
        padding: 16px 0 32px 0;
    }
    .article-meta__author.article-meta__author-many {
        justify-content: flex-start;
        align-items: flex-start;
    }
    .article-meta__author {
        flex-direction: column;
    }
    .article-float {
        flex-direction: column;
    }
    .gallery-thumbs__slider .ct-nav-slide img {
        width: 9px;
    }
    .article-related {
        float: none;
        width: 100% !important;
        margin: 0 0 12px 0 !important;
    }
    .article-quote {
        margin: 0 0 32px 0;
    }
    .article-quote__title {
        font-size: 14px;
    }
    .article-quote__avatar {
        width: 50px;
        height: 50px;
    }
    .article-quote {
        padding-left: 12px;
    }

    .article-quote__name {
        margin: 0;
    }

    .article-quote__footer {
        gap: 0 8px;
        flex-direction: row-reverse;
        justify-content: flex-start;
    }
    .article-quote.article-quote--quote .icon-quote {
        width: 24px;
    }
    .article-quote.article-quote--corner .icon-quote-top {
        width: 24px;
    }
    .article-quote.article-quote--corner .icon-quote-top:before {
        top: 10px;
        left: 36px;
    }
    .article-quote.article-quote--corner .icon-quote-top:after {
        top: 28px;
        left: 10px;
    }
    .article-quote.article-quote--corner {
        padding: 28px;
    }
    .article-quote.article-quote--corner .icon-quote-bottom {
        width: 24px;
    }
    .article-quote.article-quote--corner .icon-quote-bottom:before {
        right: 40px;
        bottom: 12px;
    }
    .article-quote.article-quote--boxed {
        padding: 20px;
    }
    .article-quote--boxed .icon-quote {
        padding: 8px;
        left: 16px;
    }
    .article-quote__author {
        text-align: left;
    }
    .cards-article {
        padding: var(--space-3);
    }
    .article-meta__share {
        display: none;
    }
    .article-meta__source {
        text-align: left;
        margin-top: var(--space-4);
    }
    .button-event__read {
        margin-top:12px;
    }
    .related__list .news-item.news-item-horizontal {
        padding: var(--space-3);
        flex-direction: column;
    }
    .related__list .news-item.news-item-horizontal .news-item__image-wrapper {
        width: 100%;
    }
    .related__list .news-item.news-item-horizontal .news-item__content {
        margin: 0;
        margin-top: var(--space-2);
    }
    .related__list .news-item.news-item-horizontal .news-item__content .news-item__title.news-item__title--small a{
        display: block;
        min-height: auto;
    }
    .related-detail_news {
        margin-top: 32px;
    }
    .topic__header-list {
        flex-wrap: nowrap;
        overflow-x: auto;
        flex: 1;
        width: calc(100% - 70px);
        margin-right: -12px;
        padding-right: 12px;
    }
    .topic__header-list::-webkit-scrollbar {
        display: none;
    }
    .topic__header-list .topic-item {
        white-space: nowrap;
        display: flex;
    }
    .topic__label {
        font-weight: 700;
        width: 70px;
    }
    .event {
        padding: 12px;
    }
    .event__subtitle {
        font-weight: 700;
    }
    .article-header .article-header__title {
        font-size: 26px;
    }

    .breadcrumb__list {justify-content: flex-start;}
    .breadcrumb__item .breadcrumb__link {

        font-size: 14px;
    }
    .article-circle {
        display: none;
    }
    .article-header__meta .article-actions {
        display: none;
    }
    .list-tag ::-webkit-scrollbar {
        display: none;
    }
    .article-detail-section-left .layout-detail-section {
        gap: 24px 0;
        flex-direction: column;
        margin: 0 -16px;
    }
    .article-layout {
        width: 100%;
    }
    .article-detail-section-left .layout-detail-section .article-detail-section__main {
        width: 100%;
        padding: 0 12px;
    }
    .tags-label {
        font-size: 16px;
    }
    .block-news-feed.related-detail_news .related__title {
        font-size: 16px;
    }
    .tags .tag {
        text-transform: uppercase;
    }
    .tags .tag .tag-name {position: relative;top: 1px;}
    .article-detail-section__sidebar {
        width: 100%;
        background: rgba(250, 240, 228, 1);
        padding: 24px 12px 0 12px;
    }
    .article-detail-section__sidebar .video__sidebar-qc {
        display: none;
    }
    .article-detail-section.article-detail-section-left {
        padding-bottom: 0;
    }
    .article-detail-section__sidebar .block-readmore {
        margin: 0;
    }
    .block-news-feed.related-detail_news .new-item_horizontal {
        flex-direction: row-reverse;
    }
    .block-news-feed.related-detail_news .new-item_horizontal .new-item__image {
        width: 70px;
        height: 70px;
    }
    .block-news-feed.related-detail_news .new-item_horizontal .new-item__image .image-container--10x6 {
        aspect-ratio: 1/1;
    }
    .block-news-feed.related-detail_news .title-size-20,.block-news-feed.related-detail_news .title-size-20 a {
        font-size: 18px;
    }
    .topic__list .new-item_horizontal--reverse .new-item__image {
        width: 70px;
        height: 70px;
    }
    .topic__list .new-item_horizontal--reverse .new-item__image .image-container--10x6 {
        aspect-ratio: 1/1;
    }
    .layout-topic {
        padding: 16px;
    }
    .topic__list {
        padding-left: 16px;
    }
    .topic__list .new-item_horizontal--reverse:before {
        width: 6px;
        height: 6px;
        border-width: 1px;
        left: -19px;
    }
}
@media (max-width:575px) {
    .article__slider .ct-nav-slide {
        top: 106px;
        width: var(--space-8);
        height: var(--space-8);
    }
}


  
/* Chi tiết emagazine */




.ct-detail-emagazine .header-uptop {
    display: none;
}
.ct-detail-emagazine .header-fixed {
    margin: 0;
    padding: 0;
}
.ct-detail-emagazine .header-main {
    display: none;
}
.ct-detail-emagazine .header-fixed .container {
    max-width: 100%;
}
.ct-detail-emagazine .header-fixed .header__menu-main {
    display: none;
}
.ct-detail-emagazine .header-fixed .logo-header-scroll {
    display: none;
}
.ct-detail-emagazine .header-fixed .header__menu-btn {
    display: block;
    animation: none !important;
}
.ct-detail-emagazine .header-fixed .logo-vne-detail-news {
    position: relative;
    display: block !important;
    left: 0;
    transform: none;
    margin: 0;
    font-size: 0;
}
.ct-detail-emagazine .header-fixed .header__share {
    display: flex;
}
.ct-detail-emagazine .header-fixed .header__share .share__item:before {
    display: none;
}
.ct-detail-emagazine  .header-main-left_search .form-search-header-wrap {
    position: relative;
    top: 0;
    transform: none;
}
.ct-detail-emagazine .logo-vne-detail--center {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin: auto;
    text-align: center;
}
.logo-vne-detail--center a {
    display: block;
    font-size: 0;
}
.ct-detail-emagazine .article-detail-section {
    padding-top: 0;
    position: relative;
}
.ct-detail-emagazine .article-detail-section__main {
    padding: 0;
    background: transparent;
    border-radius: 0;
}
.ct-detail-emagazine .article-meta:before {
    display: none;
}
.ct-detail-emagazine .article-meta {
    padding: 0;
}
.section-related-news {
    padding-bottom: 32px;
}
.section-related-news .related-detail_news {
    border-radius: 4px;
    border: 1px solid #E5E5E5;
    padding: var(--space-6);
    background: #fff;
}
.section-related-news .tags {
    border-radius: 4px;
    border: 1px solid #E5E5E5;
    padding: var(--space-6);
    margin-top: 24px;
    background: #fff;
}
.section-related-news .topic {
    margin-top: 24px;
}
.ct-detail-emagazine--normal.article-detail-section:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 8px;
    background: linear-gradient(0deg, rgba(239, 236, 234, 0.8), rgba(239, 236, 234, 0.8)), #808080;
}
.ct-detail-emagazine--normal.article-detail-section:after {
    content: '';
    position: absolute;
    bottom: 8px;
    left: 0;
    width: 100%;
    height: 8px;
    background: linear-gradient(0deg, rgba(239, 236, 234, 0.9), rgba(239, 236, 234, 0.9)), #808080;
}
.ct-detail-emagazine--background.article-detail-section:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 8px;
    background: linear-gradient(0deg, rgba(43, 47, 80, 0.6), rgba(43, 47, 80, 0.6)), #FFFFFF;
}
.ct-detail-emagazine--background.article-detail-section:after {
    content: '';
    position: absolute;
    bottom: 8px;
    left: 0;
    width: 100%;
    height: 8px;
    background: linear-gradient(0deg, rgba(43, 47, 80, 0.8), rgba(43, 47, 80, 0.8)), #FFFFFF;
}

@media (max-width:1199.98px) {
    .ct-header-detail .header-fixed.is-fixed .logo-vne-detail-news {
        animation: none;
    }
}
@media (max-width:767.98px) {
    .ct-detail-emagazine .header-fixed.is-fixed .header__share {
        display: flex;
    }
    .ct-detail-emagazine .header-fixed .header__menu-btn {
        display: none;
    }
    .ct-detail-emagazine .header-fixed .header__share .share__item {
        display: none;
    }
    .ct-detail-emagazine .header-fixed .header__share .share__item.share__item--facebook {
        display: block;
    }
     .ct-detail-emagazine .header-fixed .header__share .share__item.share__item--youtube {
        display: block;
    }
    .ct-detail-emagazine .article-detail-section__main {
        padding: 0;
    }
    .section-related-news .related-detail_news {
        padding: var(--space-4);
    }
    .section-related-news .tags {
        padding: var(--space-4);
}
}





/* Interactive */
.article-edetail-section---interactive {
    padding: 0;
}
.article-edetail-section---interactive .article-detail-section__main {
    padding: 0;
}
.article-edetail-section---interactive .article-detail-section__main .article-figure {
    padding: 0;
}


/* --- VnETV Video Player --- */
.vnetv-detail-top {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.vnetv-video-wrapper {
    position: relative;
    border-radius: 0 ;
    overflow: hidden;
}
@media (min-width:1400px) {
    .vnetv-detail-top .container {
        max-width: 1312px;
    }
}
@media (max-width: 1399.98px) {
    .vnetv-detail-top .container {
       padding:0;
    }
}
@media (max-width:1199.98px){
    .vnetv-detail-top .container {
        max-width: 900px;
    }
}
@media (max-width: 767.98px) {
    .vnetv-detail-top {
        padding: 0;
    }
    .vnetv-video-wrapper {
        border-radius: 0;
        box-shadow: none;
    }
}

/* Sticky Video */
.vnetv-video-placeholder {
    width: 100%;
    aspect-ratio: 16 / 9;
}
.vnetv-video-close {
   position: absolute;
    top: -44px;
    right: -2px;
    width: 40px;
    height: 40px;
    background: rgba(211, 211, 211, 1);
    color: #333;
    border-radius: 50%;
    display: none;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 20;
    transition: all 0.3s ease;
}
.vnetv-video-close:hover {
    background: #ED1D26;
    color: #fff;
}

.ct-detail-emagazine .article-detail-section--vnetv {
    padding-top: 48px;
}
.vnetv-page.border-top-section {
    margin-top: 32px;
    border-top: 1px solid #E5E5E5;
    border-bottom: 1px solid #E5E5E5;
    padding-top: 0;
}
.vnetv-page.border-top-section .title-site-border {
    text-align: center;
    margin-bottom: var(--space-6);
}
@keyframes stickyAppear {
    from {
        opacity: 0;
        transform: translateY(50px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
@media (max-width:767.98px){
    .ct-detail-emagazine .article-detail-section--vnetv {
        padding-top:16px;
    }
}
@media (min-width: 768px) {
    .vnetv-video-wrapper.is-sticky {
    position: fixed;
    bottom: 32px;
    right: 16px;
    width: 380px;
    z-index: 8;
    animation: stickyAppear 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
    overflow: visible;
}
.vnetv-video-wrapper.is-sticky .vnetv-video-close {
    display: flex;
}
}